.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3129c188-9acd-a4b7-ed31-8b921f98fe5d {
height: 400px !important;
width: 550px !important;
}
.lfr-layout-structure-item-dbb4abf9-0c8a-6de9-cd0b-25734838c3c5 {
width: 400px !important;
}
